gi-gtk-3.0.43: Gtk bindings

Copyright | Will Thompson and Iñaki García Etxebarria
License | LGPL-2.1
Maintainer | Iñaki García Etxebarria
Safe Haskell | None
Language | Haskell2010

GI.Gtk.Structs.LabelSelectionInfo

Contents

- Exported types
- Methods

Description

No description available in the introspection data.

Synopsis

- newtype LabelSelectionInfo = LabelSelectionInfo (ManagedPtr LabelSelectionInfo)

# Exported types

newtype LabelSelectionInfo Source #

Memory-managed wrapper type.

Constructors

LabelSelectionInfo (ManagedPtr LabelSelectionInfo) |

#### Instances

Instances details

Eq LabelSelectionInfo Source # |
Instance details Defined in GI.Gtk.Structs.LabelSelectionInfo Methods (==) :: LabelSelectionInfo -> LabelSelectionInfo -> Bool Source # (/=) :: LabelSelectionInfo -> LabelSelectionInfo -> Bool Source #
BoxedPtr LabelSelectionInfo Source # |
Instance details Defined in GI.Gtk.Structs.LabelSelectionInfo Methods boxedPtrCopy :: LabelSelectionInfo -> IO LabelSelectionInfo Source # boxedPtrFree :: LabelSelectionInfo -> IO () Source #
ManagedPtrNewtype LabelSelectionInfo Source # |
Instance details Defined in GI.Gtk.Structs.LabelSelectionInfo Methods toManagedPtr :: LabelSelectionInfo -> ManagedPtr LabelSelectionInfo Source #

# Methods